deploy.ant.properties.file=C:\\Dokumente und Einstellungen\\Administrator\\.netbeans\\6.8\\gfv3-825474370.properties
j2ee.platform.classpath=C:\\Programme\\sges-v3\\glassfish\\modules\\jstl-impl.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\javax.annotation.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.servlet.jsp.jstl.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.transaction.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\jaxb-api-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.enterprise.deploy.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.resource.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.security.jacc.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\jsf-impl.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.security.auth.message.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.ejb.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\jsr311-api.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.persistence.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\mail.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.jms.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\weld-osgi-bundle.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\jsf-api.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.servlet.jsp.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.management.j2ee.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\webservices-api-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\javax.servlet.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\bean-validator.jar
j2ee.platform.embeddableejb.classpath=C:\\Programme\\sges-v3\\glassfish\\lib\\embedded\\glassfish-embedded-static-shell.jar
j2ee.platform.is.jsr109=true
j2ee.platform.wsgen.classpath=C:\\Programme\\sges-v3\\glassfish\\modules\\webservices-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\webservices-api-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\jaxb-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\jaxb-api-osgi.jar
j2ee.platform.wsimport.classpath=C:\\Programme\\sges-v3\\glassfish\\modules\\webservices-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\webservices-api-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\jaxb-osgi.jar:C:\\Programme\\sges-v3\\glassfish\\modules\\endorsed\\jaxb-api-osgi.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[C:\\Programme\\sges-v3\\glassfish]deployer:gfv3ee6:localhost:4848
jaxbwiz.endorsed.dirs=C:\\Programme\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Dokumente und Einstellungen\\Administrator\\.netbeans\\6.8\\build.properties
